{
  "display": {
    "icon": {
      "item": "wooden_axe"
    },
    "title": "The Phantom Lumberjack",
    "description": "Find all types of Fallen Logs",
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "story/smelt_iron",
  "criteria": {
    "acacia": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_acacia"
          }
        }
      }
    },
    "cerezo": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_cherry"
          }
        }
      }
    },
    "jungla": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_jungle"
          }
        }
      }
    },
    "megataiga": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_mega_spruce"
          }
        }
      }
    },
    "roble_oscuro": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_jungle"
          }
        }
      }
    },
    "azalea": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_azalea"
          }
        }
      }
    },
    "manglar": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_mangrove"
          }
        }
      }
    },
    "pantano": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:fallen_log_swamp"
          }
        }
      }
    }
  },
  "requirements": [
    [
      "acacia"
    ],
    [
      "cerezo"
    ],
    [
      "jungla"
    ],
    [
      "megataiga"
    ],
    [
      "roble_oscuro"
    ],
    [
      "azalea"
    ],
    [
      "manglar"
    ],
    [
      "pantano"
    ]
  ]
}